import React from 'react';
import { TabContainerLayer } from './TabContainer.skeleton';
import TabContext from './Tab.context';
export default function TabContainer(props) {
  return /*#__PURE__*/React.createElement(TabContainerLayer, null);
}
export function TabContainerContext(props) {
  return /*#__PURE__*/React.createElement(TabContext.Provider, {
    value: []
  }, /*#__PURE__*/React.createElement(TabContainerLayer, null));
}